<button w="143" h="52" font="data/fonts/bandy_32.xml">
    <image name="default" x="0" y="0" filename="data/gfx/gui/button_med_default.png" visible="1">
        <text x="71" y="0"  align="center" color="296624"/>
    </image>
    <image name="active" x="0" y="0" filename="data/gfx/gui/button_med_active.png" visible="0">
        <text x="71" y="0"  align="center" color="8c6a17"/>
    </image>
    <image name="pressed" x="0" y="0" filename="data/gfx/gui/button_med_pressed.png" visible="0">
        <text x="71" y="0" align="center" color="8c6a17"/>
    </image>
</button>

